algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9910887678464254
dataset: Caco-2
hparams:
  lr: 0.09938317621799982
  mlp_depth: 4
  mlp_width: 512
  penalty_weight: 0.03861118221361047
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: MACCS
seed: 9
test_calibration_Spearman_0: 0.9976400136947632
test_calibration_Spearman_1: 0.9899060130119324
test_calibration_Spearman_2: 0.9964146614074707
test_calibration_Spearman_final: 0.9976400136947632
test_extra_mae_0: 91.43336486816406
test_extra_mae_1: 214.31719970703125
test_extra_mae_2: 143.0198516845703
test_extra_mae_final: 91.43336486816406
test_extra_pearson_0: -0.3755972683429718
test_extra_pearson_1: -0.3750738799571991
test_extra_pearson_2: -0.11367346346378326
test_extra_pearson_final: -0.3755972683429718
test_extra_r2_0: -10112.9580078125
test_extra_r2_1: -56978.8203125
test_extra_r2_2: -34331.3125
test_extra_r2_final: -10112.9580078125
test_extra_spearman_0: -0.3418005704879761
test_extra_spearman_1: -0.33039286732673645
test_extra_spearman_2: -0.28495103120803833
test_extra_spearman_final: -0.3418005704879761
test_performance_MAE_0: 91.43336486816406
test_performance_MAE_1: 214.31719970703125
test_performance_MAE_2: 143.0198516845703
test_performance_MAE_final: 91.43336486816406
train_val_split: Random
trial_seed: 31524
val_calibration_Spearman_0: 0.996649980545044
val_calibration_Spearman_1: 0.9808345437049866
val_calibration_Spearman_2: 0.9957817792892456
val_calibration_Spearman_final: 0.996649980545044
val_extra_mae_0: 82.14423370361328
val_extra_mae_1: 193.07647705078125
val_extra_mae_2: 159.10415649414062
val_extra_mae_final: 82.14423370361328
val_extra_pearson_0: -0.018083667382597923
val_extra_pearson_1: -0.01793617010116577
val_extra_pearson_2: -0.20122365653514862
val_extra_pearson_final: -0.018083667382597923
val_extra_r2_0: -7126.244140625
val_extra_r2_1: -50877.64453125
val_extra_r2_2: -41864.5078125
val_extra_r2_final: -7126.244140625
val_extra_spearman_0: 0.006834539584815502
val_extra_spearman_1: 0.06738933175802231
val_extra_spearman_2: -0.15519627928733826
val_extra_spearman_final: 0.006834539584815502
val_performance_MAE_0: 82.14423370361328
val_performance_MAE_1: 193.07647705078125
val_performance_MAE_2: 159.10415649414062
val_performance_MAE_final: 82.14423370361328
